PHP Unconference Europe 2015

Pré-requis

Récupérez YAZ (support ANSI/NISO Z39.50) et installez-le. YAZ peut être récupéré sous forme de source ou sous forme de paquets pré-compilés depuis l'» archive YAZ. Les systèmes comme Debian GNU/Linux, Suse Linux, FreeBSD ont également YAZ fournis dans leurs distributions.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top